.home-top-wrapper {
    display: flex;
    justify-content: space-evenly;
    height: 340px; 
    background-color: white;
    border-top: 1px solid black;
}

.home-media-frame {
    position: relative;
    width: 450px;
    height: 400px;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.home-video {
    border: solid black 2px;
    height: 260px;
    width: auto;
    margin-top: 40px;
    object-fit: cover;
}

.home-media-text {
    cursor: pointer;
    color: white;
    background: rgba(0,0,0,0.89);
    width: 450px;
    height: 260px;
    margin-top: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    opacity: 0;
    position: absolute;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.home-media-text:hover {
    -webkit-opacity: 100;
    opacity: 100;
}

.chargebar {
    position: relative;
    width: 100px;
    height: 10px;
    background-color: rgb(255, 240, 190);
    margin: 5px 5px 5px 5px;
    cursor: pointer;
    pointer-events: auto;
}

.chargebar-active {
    position: sticky;
    background-color: rgb(215, 190, 95);
    margin: 0;
    width: 5px;
}

.quote-text {
    width: 40vw;
}

.home-stacker {
    margin-top: 120px;
    background-color: black;
    border-radius: 50%;
    color: rgb(215, 190, 95);
    height: 50px;
    width: 50px;
    box-shadow: 0 0 0px 3px rgb(215, 190, 95);
}

.home-stacker:hover {
    color: rgb(255, 240, 190);
    box-shadow: 0 0 0px 3px rgb(255, 240, 190);
}

.home-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.home-icon-background {
    color: rgb(215, 190, 95);
}